Subject: 2017 posters and supplies
From: "Michael B" <[email-masked]>
To: "Mangers LLPS" <[email-masked]>
Date: Thu, 8 Sep 2016 12:16:21 -0400

Hello.
Just wanted to communicate with everyone where we are on stuff. We are in good shape as far as supplies. The only slow down may be the toner. They are ordered but a backorder has pushed things back a bit. They were supposed to be sent out by yesterday so they should be here hopefully by Friday or Monday at the latest. Dan said he thinks we should have enough to get us through this week. We have several thousand 2017 Federals made already. We will be starting on printing CA, FL, NY, and TX first once Lisa has those complete. I need Lisa available to do just posters right now and not working on other projects if at all possible. I've asked her to focus on that so hopefully that is not a problem. We have some pending and/or potential changes for states that are not yet available. I am working on the best way to indicate those changes now and maybe only have to sticker/panel that later on. I will come up with wording that will communicate that on the posters. We are still fulfilling the last of the 2016 orders that have come in. We are using up what we have on the shelves and then just making the few we need as needed. I am hoping to have 2017 state posters done soon so we can just switch entirely to fulfilling those. All 2017 products are on back order. I will release those as the state posters are complete and printed. I am going to be hiring a couple more shipping guys as 2 of last seasons guys are not returning. Let me know if you have questions.
Thank you,
Michael B
LLPS